---
title: GNU/Linux для чайников
description: Пособие для новичков в Linux
author: zelenichai
subject: "Linux"
keywords: [books,programming,linux]
language: ru-RU
cover-image: img/book-cover.png
lof: true
lof-own-page: true
toc-own-page: true
titlepage: false
colorlinks: true
---